» Ubuntu » Pakiety

Error

two or more packages specified (haskell-hsql-sqlite3 precise)